Bug 913031 - rubygem-aws-2.10.2 is available
Summary: rubygem-aws-2.10.2 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-aws
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-20 09:15 UTC by Upstream Release Monitoring
Modified: 2018-03-27 08:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-27 08:52:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-02-20 09:15:13 UTC
Latest upstream release: 2.8.0
Current version in Fedora Rawhide: 2.7.0
URL: http://rubygems.org/api/v1/gems/aws.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-05-21 09:18:43 UTC
Latest upstream release: 2.9.0
Current version in Fedora Rawhide: 2.7.0
URL: http://rubygems.org/api/v1/gems/aws.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-05-22 10:33:37 UTC
Latest upstream release: 2.9.1
Current version in Fedora Rawhide: 2.7.0
URL: http://rubygems.org/api/v1/gems/aws.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-04-03 11:11:55 UTC
Latest upstream release: 2.10.0
Current version/release in Fedora Rawhide: 2.9.1-1.fc20
URL: http://rubygems.org/api/v1/gems/aws.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-06-30 14:15:38 UTC
Latest upstream release: 2.10.2
Current version/release in Fedora Rawhide: 2.9.1-2.fc21
URL: http://rubygems.org/api/v1/gems/aws.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Fedora Admin XMLRPC Client 2017-01-12 13:08:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Mat Booth 2018-03-27 08:52:46 UTC
This package was retired: https://src.fedoraproject.org/rpms/rubygem-aws/blob/master/f/dead.package


Note You need to log in before you can comment on or make changes to this bug.